﻿

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    font-size: 14px;
    padding: 0;
    color: #000;
    border-bottom:solid 1px #f2f2f2;
}

    #topbar .contact-info ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    #topbar .contact-info li {
        display: inline-block;
        padding: 8px 0;
    }

        #topbar .contact-info li + li {
            margin-left: 18px;
        }

    #topbar .contact-info a {
        color: #000;
        transition: 0.3s;
    }

        #topbar .contact-info a:hover {
            color: #000;
        }

    #topbar .contact-info i {
        color: #d40000ff;
        padding-right: 4px;
    }

    #topbar .cta a {
        color: #fff;
        background: #d40000ff;
        padding: 8px 20px;
        display: inline-block;
        transition: 0.3s;
    }

        #topbar .cta a:hover {
            background: #ee3733;
        }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    height: 70px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    padding: 10px 0;
    background: #fff;
}

    #header.header-scrolled {
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    }

    #header .logo h1 {
        font-size: 28px;
        margin: 0;
        padding: 8px 0;
        line-height: 1;
        font-weight: 700;
    }

        #header .logo h1 a, #header .logo h1 a:hover {
            color: #635551;
            text-decoration: none;
        }

    #header .logo img {
        padding: 0;
        margin: 0;
        max-height: 40px;
    }

#main {
    z-index: 3;
}
